-- 基础信息
base_info = {
	group_id = 133303338
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 338001, gadget_id = 70500000, pos = { x = -1764.504, y = 112.359, z = 3378.371 }, rot = { x = 0.000, y = 220.745, z = 0.000 }, level = 30, point_type = 2045, area_id = 23 },
	{ config_id = 338002, gadget_id = 70500000, pos = { x = -1765.904, y = 110.102, z = 3372.331 }, rot = { x = 15.805, y = 254.984, z = 8.243 }, level = 30, point_type = 2045, area_id = 23 },
	{ config_id = 338003, gadget_id = 70500000, pos = { x = -1783.137, y = 106.539, z = 3375.861 }, rot = { x = 0.000, y = 14.007, z = 13.849 }, level = 30, point_type = 2045, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 338001, 338002, 338003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
